/* window title for a standalone image (uses multiplication symbol, not x) */
"%@ %d×%d pixels" = "%@ %d×%d pikseliä";

/* visible name of the plug-in host process. The first argument is the plug-in name and the second argument is the application name. */
"%@ (%@ Internet plug-in)" = "%@ (internet-liitännäinen %@)";

/* Label to describe the number of files selected in a file upload control that allows multiple files */
"%d files" = "%d tiedostoa";

/* Menu item title for KEYGEN pop-up menu */
"1024 (Medium Grade)" = "1024 (normaali)";

/* Menu item title for KEYGEN pop-up menu */
"2048 (High Grade)" = "2048 (vahva)";

/* Menu item title for KEYGEN pop-up menu */
"512 (Low Grade)" = "512 (heikko)";

/* Undo action name */
"Align Left (Undo action name)" = "Tasaa vasemmalle";

/* Undo action name */
"Align Right (Undo action name)" = "Tasaa oikealle";

/* (Windows) Form submit file upload all files pop-up */
"All Files" = "Kaikki tiedostot";

/* Back context menu item */
"Back" = "Edellinen";

/* Bold context menu item */
"Bold" = "Lihavoi";

/* Capitalize context menu item */
"Capitalize" = "Jokainen sana isolla alkukirjaimella";

/* Undo action name */
"Center (Undo action name)" = "Keskitä";

/* Undo action name */
"Change Attributes (Undo action name)" = "Vaihda attribuutit";

/* Check spelling context menu item */
"Check Document Now" = "Tarkista dokumentti nyt";

/* Check grammar with spelling context menu item */
"Check Grammar With Spelling" = "Tarkista kielioppi oikeinkirjoituksen ohessa";

/* Check spelling context menu item */
"Check Spelling" = "Tarkista oikeinkirjoitus";

/* Check spelling while typing context menu item */
"Check Spelling While Typing" = "Tarkista oikeinkirjoitus kirjoitettaessa";

/* Check spelling while typing context menu item */
"Check Spelling as You Type" = "Tarkista oikeinkirjoitus kirjoitettaessa";

/* title for file button used in HTML forms */
"Choose File" = "Valitse tiedosto";

/* menu item in Recent Searches menu that empties menu's contents */
"Clear Recent Searches" = "Poista äskeiset haut";

/* WebKitErrorCannotShowMIMEType description */
"Content with specified MIME type can’t be shown" = "Sisältöä ei voida näyttää määritellylle MIME-tyypille";

/* Copy context menu item */
"Copy" = "Kopioi";

/* Copy Image context menu item */
"Copy Image" = "Kopioi kuva";

/* Copy Link context menu item */
"Copy Link" = "Kopioi linkki";

/* Correct Spelling Automatically context menu item */
"Correct Spelling Automatically" = "Korjaa oikeinkirjoitus automaattisesti";

/* Undo action name */
"Create Link (Undo action name)" = "Luo linkki";

/* Cut context menu item */
"Cut" = "Leikkaa";

/* Undo action name */
"Cut (Undo action name)" = "Leikkaa";

/* Default writing direction context menu item */
"Default" = "Oletus";

/* Download Image context menu item */
"Download Image" = "Lataa kuva";

/* Download Linked File context menu item */
"Download Linked File" = "Lataa linkitetty tiedosto";

/* Undo action name */
"Drag (Undo action name)" = "Vedä";

/* Default application name for Open With context menu */
"Finder" = "Finder";

/* Font context sub-menu item */
"Font" = "Kirjasin";

/* Undo action name */
"Format Block (Undo action name)" = "Muotoilu";

/* Forward context menu item */
"Forward" = "Eteenpäin";

/* WebKitErrorFrameLoadInterruptedByPolicyChange description */
"Frame load interrupted" = "Kehyksen haku keskeytetty";

/* accessibility role description for web area */
"HTML content" = "HTML-sisältö";

/* menu item title */
"Hide Spelling and Grammar" = "Kätke oikeinkirjoitus ja kielioppi";

/* menu item title */
"Hide Substitutions" = "Kätke korvaukset";

/* The default, default character encoding */
"ISO-8859-1" = "ISO-8859-1";

/* Ignore Grammar context menu item */
"Ignore Grammar" = "Älä huomioi kielioppia";

/* Ignore Spelling context menu item */
"Ignore Spelling" = "Älä huomioi oikeinkirjoitusta";

/* Undo action name */
"Indent (Undo action name)" = "Sisennä";

/* Undo action name */
"Insert List (Undo action name)" = "Lisää luettelo";

/* Inspect Element context menu item */
"Inspect Element" = "Tarkista elementti";

/* Italic context menu item */
"Italic" = "Kursivoi";

/* WebKitErrorJavaUnavailable description */
"Java is unavailable" = "Java ei ole käytettävissä";

/* Undo action name */
"Justify (Undo action name)" = "Tasaa";

/* name of keychain key generated by the KEYGEN tag */
"Key from %@" = "Avain kohteelta %@";

/* Learn Spelling context menu item */
"Learn Spelling" = "Opi oikeinkirjoitus";

/* Left to Right context menu item */
"Left to Right" = "Vasemmalta oikealle";

/* Media controller status message when watching a live broadcast */
"Live Broadcast" = "Suora lähetys";

/* Media controller status message when the media is loading */
"Loading..." = "Ladataan...";

/* Look Up in Dictionary context menu item */
"Look Up in Dictionary" = "Etsi Sanakirjasta";

/* Undo action name */
"Loosen Kerning (Undo action name)" = "Harvenna välistystä";

/* Undo action name */
"Lower Baseline (Undo action name)" = "Alenna peruslinjaa";

/* Make Lower Case context menu item */
"Make Lower Case" = "Muuta pieniksi kirjaimiksi";

/* Make Upper Case context menu item */
"Make Upper Case" = "Muuta isoiksi kirjaimiksi";

/* No Guesses Found context menu item */
"No Guesses Found" = "Ei arvauksia";

/* Label for only item in menu that appears when clicking on the search field image, when no searches have been performed */
"No recent searches" = "Ei äskeisiä hakuja";

/* WebKitErrorCannotUseRestrictedPort description */
"Not allowed to use restricted network port" = "Rajoitetun verkkoportin käyttö ei ole sallittua";

/* Open Frame in New Window context menu item */
"Open Frame in New Window" = "Avaa kehys uudessa ikkunassa";

/* Open Image in New Window context menu item */
"Open Image in New Window" = "Avaa kuva uudessa ikkunassa";

/* Open Link context menu item */
"Open Link" = "Avaa linkki";

/* Open in New Window context menu item */
"Open Link in New Window" = "Avaa linkki uudessa ikkunassa";

/* context menu item for PDF */
"Open with %@" = "Avaa ohjelmalla %@";

/* Undo action name */
"Outdent (Undo action name)" = "Ulonna";

/* Outline context menu item */
"Outline" = "Reunusta";

/* Undo action name */
"Outline (Undo action name)" = "Reunusta";

/* Paragraph direction context sub-menu item */
"Paragraph Direction" = "Kappaleen suunta";

/* Paste context menu item */
"Paste" = "Sijoita";

/* Undo action name */
"Paste (Undo action name)" = "Sijoita";

/* Undo action name */
"Paste Font (Undo action name)" = "Sijoita kirjasin";

/* Undo action name */
"Paste Ruler (Undo action name)" = "Sijoita viivain";

/* WebKitErrorPlugInCancelledConnection description */
"Plug-in cancelled" = "Liitännäinen kumottiin";

/* WebKitErrorPlugInWillHandleLoad description */
"Plug-in handled load" = "Liitännäisen käsittelemä sisältö";

/* Undo action name */
"Raise Baseline (Undo action name)" = "Nosta peruslinjaa";

/* label for first item in the menu that appears when clicking on the search field image, used as embedded menu title */
"Recent Searches" = "Edelliset haut";

/* Reload context menu item */
"Reload" = "Uudelleenlataus";

/* default label for Reset buttons in forms on web pages */
"Reset" = "Nollaa";

/* Right to Left context menu item */
"Right to Left" = "Oikealta vasemmalle";

/* Search in Google context menu item */
"Search in Google" = "Hae Googlella";

/* Search in Spotlight context menu item */
"Search in Spotlight" = "Etsi Spotlightilla";

/* Search in Google context menu item */
"Search with Google" = "Hae Googlella";

/* Selection direction context sub-menu item */
"Selection Direction" = "Valinnan suunta";

/* Undo action name */
"Set Background Color (Undo action name)" = "Aseta taustaväri";

/* Undo action name */
"Set Color (Undo action name)" = "Aseta väri";

/* Undo action name */
"Set Font (Undo action name)" = "Aseta kirjasin";

/* Undo action name */
"Set Traditional Character Shape (Undo action name)" = "Aseta perinteinen merkkimuoto";

/* Undo action name */
"Set Writing Direction (Undo action name)" = "Aseta kirjoituksen suunta";

/* Show colors context menu item */
"Show Colors" = "Näytä värit";

/* Show fonts context menu item */
"Show Fonts" = "Näytä kirjasimet";

/* menu item title */
"Show Spelling and Grammar" = "Näytä oikeinkirjoitus ja kielioppi";

/* menu item title */
"Show Substitutions" = "Näytä korvaukset";

/* Smart Copy/Paste context menu item */
"Smart Copy/Paste" = "Älykäs kopiointi/sijoitus";

/* Smart Dashes context menu item */
"Smart Dashes" = "Älykkäät väliviivat";

/* Smart Links context menu item */
"Smart Links" = "Älykkäät linkit";

/* Smart Quotes context menu item */
"Smart Quotes" = "Älykkäät lainausmerkit";

/* Speech context sub-menu item */
"Speech" = "Puhe";

/* Spelling context sub-menu item */
"Spelling" = "Oikeinkirjoitus";

/* Spelling and Grammar context sub-menu item */
"Spelling and Grammar" = "Oikeinkirjoitus ja kielioppi";

/* menu item title */
"Spelling..." = "Oikeinkirjoitus...";

/* title for Start Debugging JavaScript menu item */
"Start Debugging JavaScript" = "Aloita JavaScriptin vianmääritys";

/* title for Start Profiling JavaScript menu item */
"Start Profiling JavaScript" = "Aloita JavaScriptin profilointi";

/* Start speaking context menu item */
"Start Speaking" = "Aloita puhuminen";

/* Stop context menu item */
"Stop" = "Lopeta";

/* title for Stop Debugging JavaScript menu item */
"Stop Debugging JavaScript" = "Lopeta JavaScriptin vianmääritys";

/* title for Stop Profiling JavaScript menu item */
"Stop Profiling JavaScript" = "Lopeta JavaScriptin profilointi";

/* Stop speaking context menu item */
"Stop Speaking" = "Lopeta puhuminen";

/* Styles context menu item */
"Styles..." = "Tyylit...";

/* default label for Submit buttons in forms on web pages */
"Submit" = "Lähetä";

/* alt text for <input> elements with no alt, title, or value */
"Submit (input element)" = "Lähetä";

/* Undo action name */
"Subscript (Undo action name)" = "Alaindeksoi";

/* Substitutions context sub-menu item */
"Substitutions" = "Korvaukset";

/* Undo action name */
"Superscript (Undo action name)" = "Yläindeksoi";

/* Text Replacement context menu item */
"Text Replacement" = "Tekstin korvaus";

/* WebKitErrorCannotShowURL description */
"The URL can’t be shown" = "Osoitetta ei voida näyttää";

/* WebKitErrorCannotFindPlugin description */
"The plug-in can’t be found" = "Liitännäistä ei löydy";

/* WebKitErrorCannotLoadPlugin description */
"The plug-in can’t be loaded" = "Liitännäistä ei voida ladata";

/* prompt string in authentication panel */
"The user name or password you entered for area “%@” on %@ was incorrect. Make sure you’re entering them correctly, and then try again." = "Alueelle ”%@” (%@) syöttämäsi käyttäjätunnus tai salasana oli virheellinen. Varmista, että syötät ne oikeassa muodossa ja yritä uudelleen.";

/* prompt string in authentication panel */
"The user name or password you entered for the %@ proxy server %@ was incorrect. Make sure you’re entering them correctly, and then try again." = "Välipalvelimelle %@ (%@) syöttämäsi käyttäjätunnus tai salasana oli virheellinen. Varmista, että syötät ne oikeassa muodossa ja yritä uudelleen.";

/* prompt string in authentication panel */
"The user name or password you entered for this area on %@ was incorrect. Make sure you’re entering them correctly, and then try again." = "Syöttämäsi käyttäjätunnus tai salasana tälle alueelle kohteessa %@ oli virheellinen. Varmista, että syötät ne oikeassa muodossa ja yritä uudelleen.";

/* text that appears at the start of nearly-obsolete web pages in the form of a 'searchable index' */
"This is a searchable index. Enter search keywords: " = "Indeksistä voidaan tehdä hakuja. Etsi avainsanoja: ";

/* Undo action name */
"Tighten Kerning (Undo action name)" = "Tiivistä välistystä";

/* prompt string in authentication panel */
"To view this page, you must log in to area “%@” on %@." = "Jos haluat nähdä sivun, sinun täytyy kirjautua alueelle ”%@” (%@).";

/* prompt string in authentication panel */
"To view this page, you must log in to the %@ proxy server %@." = "Jos haluat katsella sivua, sinuun täytyy kirjautua välipalvelimelle %@ (%@).";

/* prompt string in authentication panel */
"To view this page, you must log in to this area on %@:" = "Jos haluat nähdä sivun, sinun täytyy kirjautua tälle alueelle kohteessa %@:";

/* Transformations context sub-menu item */
"Transformations" = "Muunnokset";

/* Undo action name */
"Turn Off Kerning (Undo action name)" = "Poista välistys";

/* Undo action name */
"Turn Off Ligatures (Undo action name)" = "Poista ligatuurit";

/* Undo action name */
"Typing (Undo action name)" = "Kirjoittaminen";

/* Underline context menu item */
"Underline" = "Alleviivaa";

/* Undo action name */
"Underline (Undo action name)" = "Alleviivaa";

/* Unknown filesize FTP directory listing item */
"Unknown" = "Tuntematon";

/* Undo action name */
"Unlink (Undo action name)" = "Poista linkki";

/* Undo action name */
"Unscript (Undo action name)" = "Poista indeksointi";

/* (Windows) Form submit file upload dialog title */
"Upload file" = "Lähetä tiedosto";

/* Undo action name */
"Use All Ligatures (Undo action name)" = "Käytä kaikkia ligatuureja";

/* Undo action name */
"Use Standard Kerning (Undo action name)" = "Käytä vakiovälistystä";

/* Undo action name */
"Use Standard Ligatures (Undo action name)" = "Käytä vakioligatuureja";

/* Web Inspector window title */
"Web Inspector — %@" = "Verkkoinspektori — %@";

/* Writing direction context sub-menu item */
"Writing Direction" = "Kirjoitussuunta";

/* message in authentication panel */
"Your login information will be sent securely." = "Kirjautumistiedot lähetetään suojatussa muodossa.";

/* message in authentication panel */
"Your password will be sent unencrypted." = "Salasana lähetetään salaamattomana.";

/* HTTP result code string */
"accepted" = "hyväksytty";

/* Verb stating the action that will occur when a text field is selected, as used by accessibility */
"activate" = "ota käyttöön";

/* HTTP result code string */
"bad gateway" = "virheellinen yhdyskäytävä";

/* HTTP result code string */
"bad request" = "virheellinen pyyntö";

/* Verb stating the action that will occur when an unchecked checkbox is clicked, as used by accessibility */
"check" = "valitse";

/* HTTP result code string */
"client error" = "asiakasvirhe";

/* HTTP result code string */
"conflict" = "ristiriita";

/* HTTP result code string */
"continue" = "jatka";

/* HTTP result code string */
"created" = "luotu";

/* definition phrase */
"definition" = "määritelmä";

/* HTTP result code string */
"expectation failed" = "odotus epäonnistui";

/* HTTP result code string */
"forbidden" = "kielletty";

/* HTTP result code string */
"found" = "löytyi";

/* HTTP result code string */
"gateway timed out" = "yhdyskäytävä aikakatkaistiin";

/* accessibility role description for headings */
"heading" = "otsikko";

/* accessibility role description for image map */
"image map" = "kuvakartta";

/* HTTP result code string */
"informational" = "tietoa antava";

/* HTTP result code string */
"internal server error" = "palvelimen sisäinen virhe";

/* Verb stating the action that will occur when a link is clicked, as used by accessibility */
"jump" = "siirry
";

/* HTTP result code string */
"length required" = "pituus vaaditaan";

/* accessibility role description for link */
"link" = "linkki";

/* accessibility role description for list marker */
"list marker" = "luettelomerkki";

/* HTTP result code string */
"method not allowed" = "menetelmä ei sallittu";

/* HTTP result code string */
"moved permanently" = "siirretty pysyvästi";

/* HTTP result code string */
"multiple choices" = "useita vaihtoehtoja";

/* HTTP result code string */
"needs proxy" = "tarvitsee välipalvelimen";

/* HTTP result code string */
"no content" = "ei sisältöä";

/* HTTP result code string */
"no error" = "ei virhettä";

/* text to display in file button used in HTML forms when no file is selected */
"no file selected" = "tiedostoa ei ole valittu";

/* HTTP result code string */
"no longer exists" = "ei ole enää olemassa";

/* HTTP result code string */
"non-authoritative information" = "varmentamaton tieto";

/* HTTP result code string */
"not found" = "ei löytynyt";

/* HTTP result code string */
"not modified" = "ei muokattu";

/* HTTP result code string */
"partial content" = "sisältöä puuttuu";

/* HTTP result code string */
"payment required" = "vaatii maksun";

/* HTTP result code string */
"precondition failed" = "ennakkoehto epäonnistui";

/* Verb stating the action that will occur when a button is pressed, as used by accessibility */
"press" = "paina";

/* HTTP result code string */
"proxy authentication required" = "välipalvelimen autentikointi vaaditaan";

/* HTTP result code string */
"redirected" = "uudelleenohjattu";

/* HTTP result code string */
"request timed out" = "pyyntö aikakatkaistiin";

/* HTTP result code string */
"request too large" = "pyyntö liian suuri";

/* HTTP result code string */
"requested URL too long" = "pyydetty osoite liian pitkä";

/* HTTP result code string */
"requested range not satisfiable" = "pyydettyä aluetta ei voida täyttää";

/* HTTP result code string */
"reset content" = "nollaa sisältö";

/* HTTP result code string */
"see other" = "katso muu";

/* Verb stating the action that will occur when a radio button is clicked, as used by accessibility */
"select" = "valitse";

/* HTTP result code string */
"server error" = "palvelinvirhe";

/* HTTP result code string */
"service unavailable" = "palvelu ei käytettävissä";

/* HTTP result code string */
"success" = "onnistui";

/* HTTP result code string */
"switching protocols" = "vaihdetaan protokollia";

/* HTTP result code string */
"temporarily redirected" = "väliaikaisesti uudelleenohjattu";

/* term word of a definition */
"term" = "termi";

/* HTTP result code string */
"unacceptable" = "ei kelpaa";

/* HTTP result code string */
"unauthorized" = "valtuuttamaton";

/* Verb stating the action that will occur when a checked checkbox is clicked, as used by accessibility */
"uncheck" = "poista valinta";

/* HTTP result code string */
"unimplemented" = "ei toteutettu";

/* Unknown filename */
"unknown" = "tuntematon";

/* HTTP result code string */
"unsupported media type" = "mediatyyppiä ei tueta";

/* HTTP result code string */
"unsupported version" = "versiota ei tueta";

/* accessibility role description for web area */
"web area" = "verkkoalue";

